/*
    DEMO STYLE
*/

@import url('//fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,700;1,300;1,700&display=swap');
body {
    font-family: 'Open Sans', sans-serif;
    background: #1F83C5 url(../img/background.png) bottom repeat-x;
}

p {
    font-family: 'Open Sans', sans-serif;
    font-size: 1.1em;
    font-weight: 300;
    line-height: 1.7em;
    color: #999;
}

#logo {
    padding: 10px;
    width: 100%;
}

#logo img {
    width: 50%;
    margin: auto;
}

.branco {
    background: #fff;
}

a,
a:hover,
a:focus {
    color: inherit;
    text-decoration: none;
    transition: all 0.3s;
}

.navbar {
    /**/
}

.navbar-btn {
    box-shadow: none;
    outline: none !important;
    border: none;
}

.line {
    width: 100%;
    height: 1px;
    /*border-bottom: 1px dashed #ddd;*/
    margin: 30px 0;
}

#avatarGrande,
#avatar {
    border-radius: 50%;
    width: 50px;
    height: 50px;
}

#avatarGrande {
    width: 180px;
    height: 180px;
}


/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */

.wrapper {
    display: flex;
    width: 100%;
    align-items: stretch;
}

.grupo-flex-vertical {
    display: flex;
    flex-direction: column;
}

.grupo-flex-horizontal {
    display: flex;
    flex-direction: row;
}

.grupo-flex-vertical>*,
.grupo-flex-horizontal>* {
    flex: 0 0 auto;
}

.item-flex-livre {
    flex: 1 1 auto;
}

#sidebar {
    min-width: 300px;
    max-width: 300px;
    padding-bottom: 40px;
    padding-top: 40px;
    position: absolute;
    height: 100%;
    border-radius: 0 25px 25px 0;
    border: 1px solid #ccc;
    background-color: #fff;
}

#sidebar .sidebar-logoff,
#sidebar .sidebar-avatar {
    padding: 20px 30px;
    flex: 0 0 auto;
}

#sidebar .sidebar-avatar {
    border-bottom: 1px solid #CCC;
}

#sidebar ul.components {
    padding: 20px;
    flex: 1 1 auto;
    margin: 0;
}

#sidebar ul p {
    color: #fff;
    padding: 10px;
}

#sidebar ul li a {
    padding: 10px;
    font-size: 1.1em;
    display: block;
}

#sidebar ul li a ion-icon {
    margin: -2px
}

#sidebar ul li a:hover {
    color: #7386D5;
    background: #fff;
}

#sidebar ul li.active>a,
a[aria-expanded="true"] {
    color: #fff;
    background: #6d7fcc;
}

a[data-toggle="collapse"] {
    position: relative;
}

.dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

ul ul a {
    font-size: 0.9em !important;
    padding-left: 30px !important;
    background: #6d7fcc;
}

ul.CTAs {
    padding: 20px;
}

ul.CTAs a {
    text-align: center;
    font-size: 0.9em !important;
    display: block;
    border-radius: 5px;
    margin-bottom: 5px;
}

a.download {
    background: #fff;
    color: #7386D5;
}

a.article,
a.article:hover {
    background: #6d7fcc !important;
    color: #fff !important;
}


/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */

#content {
    width: 100%;
    /*padding: 20px;*/
    min-height: 100vh;
    transition: all 0.3s;
}

#container-login {
    height: 100%;
    padding-top: 5px;
}

#container-login #logo {
    width: 100%;
    text-align: center;
    padding: 20px;
    padding-top: 60px;
}

#container-login .bloco-acao {
    padding: 25px 30px;
    min-height: 20px;
    font-size: 90%;
    line-height: 90%;
}

.bloco-formulario-inferior {
    border-radius: 25px 25px 0 0;
    padding: 50px;
}

#formLogin a {
    color: #1F83C5;
    text-decoration: underline;
    font-size: 75%;
}

#container-login button {
    border-radius: 25px;
    width: 230px;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    min-height: 50px;
    margin: 50px 5px;
    background: #1F83C5;
}

#mensagem {
    bottom: 25%;
    position: absolute;
    width: 100%;
    height: 60px;
    text-align: center;
    top: 70px;
    color: #F90;
    font-weight: bold;
    text-align: center;
}

#mensagem.erro {
    color: red
}

#mensagem * {
    border-radius: 10px;
    background: #FFD;
    padding: 5px;
    margin: 10px;
}

#topo {
    position: absolute;
    top: 0;
    min-width: 60px;
    height: 50px;
    padding-top: 5px;
}

#pesquisaInput {
    width: 300px;
}

#pesquisaInput~ion-icon {
    position: relative;
    left: -75px;
}

.pesquisaDiv {}

span.pesquisaDiv {
    display: inline-block;
    min-width: 45px;
    text-align: center;
}

.pesquisaDiv form {
    display: inline !important;
}

.pesquisaDiv select {
    border: none;
    text-align: center;
    font-weight: bold;
    appearance: none;
    background-color: #fff;
}

.calendario td {
    padding: 2px;
}

.calendario td.evento span {
    background: #0d6efd;
    border-radius: 30px;
    width: 30px;
    height: 30px;
    display: inline-block;
    line-height: 30px;
    color: #fff;
}

.calendario td.evento.filtroDia span {
    background: #CC0000;
}

.calendario-bloco {
    padding: 5px 15px;
}

.calendario-bloco .filtroDia,
.calendario-bloco .evento {
    background-color: #eeefff;
    border-radius: 20px;
    padding: 10px;
    margin: 0px 10px 0px 50px;
}

.calendario-bloco .data {
    font-weight: bold;
}

.calendario-bloco .hora {
    font-weight: normal;
    color: #ccc;
}

.calendario-bloco .hora .linha {
    border-bottom: 1px solid #ccc;
    flex: 1 0 auto;
    height: 50%;
    margin: 10px 0px 0px 10px;
}

.calendario td.outroMes {
    color: #aaa;
}

#avatarEvento {
    width: 50px;
    border-radius: 25px;
    float: right;
}


/****** Customização Bootstrap */

.form-select,
.form-control {
    border-radius: 0;
    border: 0px;
    border-bottom: 1px solid #999;
    font-weight: bold;
    margin-bottom: 25px;
    padding-left: 0px;
    background-color: #fff !important;
}

.custom-file-input {
    margin-bottom: 25px;
}

label {
    color: #999;
}

.container {
    padding: 0px;
}

.form-group ion-icon {
    float: right;
    color: #6d7fcc;
    font-weight: bold;
    margin-top: -50px;
}

h1,
h2 {
    font-weight: bold;
    margin: 0 0 50px 0;
}

h1 {
    text-align: center;
}

h2 a {
    float: right;
}

.ofuscar {
    background-color: #ddd;
}

#rodape {
    margin: 0;
    padding: 0;
    line-height: 0;
    font-size: 50px;
}

.divTabela {
    width: 100%;
    text-align: center;
}

.cellI {
    width: 50%;
    box-shadow: 0 0 5px 0 #999;
    border-radius: 0 25px 0 0;
}

.cellF {
    width: 50%;
    box-shadow: 0 0 5px 0 #999;
    border-radius: 25px 0 0 0;
}

.cellPlus {
    width: 55px;
    position: relative;
    top: 25px;
    color: #0d6efd;
}

.cellB {
    box-shadow: inset 0px -3px 5px #ccc;
    border-radius: 0 0 30px 30px;
    height: 30px;
}

.divCelula {
    height: 20px;
    margin: 0;
    padding: 0;
}

.cellSmall {
    width: 30px;
}

.menu {
    position: relative;
    top: 40px;
    font-size: 30px;
}

.table th:first-child {
    width: 60px;
}

.calendario-semana th {
    width: 14.26%
}